Bug 120342 - improvement of net/sendfile port
improvement of net/sendfile port
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: beech
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-07 11:30 UTC by sec
Modified: 2008-03-11 01:50 UTC (History)
0 users

See Also:


Attachments
file.diff (5.75 KB, patch)
2008-02-07 11:30 UTC, sec
no flags Details | Diff
sendfile.diff (6.48 KB, patch)
2008-02-27 05:25 UTC, beech
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sec 2008-02-07 11:30:01 UTC
This update fixes the rc.d script of the net/sendfile port, and also
improves the sendfile.cf handling by installing sendfile.cf.sample by default.
Comment 1 beech freebsd_committer 2008-02-24 09:18:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 beech freebsd_committer 2008-02-27 05:25:51 UTC
Some additional tweaks needed, please approve.

Beech
-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail   | http://www.freebsd.org
 X  - NO Word docs in e-mail | Latest Release:
/ \  - http://www.FreeBSD.org/releases/6.3R/announce.html
---------------------------------------------------------------------------------------


Comment 3 dfilter freebsd_committer 2008-03-11 01:41:19 UTC
beech       2008-03-11 01:41:14 UTC

  FreeBSD ports repository

  Modified files:
    net/sendfile         Makefile pkg-plist 
    net/sendfile/files   patch-ab 
  Added files:
    net/sendfile/files   sendfiled.in 
  Log:
  - Fix rc.d script
  - Install sendfile.cf.sample by default
  - Additional Makefile tweaks [1]
  
  PR:             ports/120342
  Submitted by:   Stefan Sec Zehl <sec@42.org> (maintainer)
  Approved by:    maintainer timeout (two weeks) [1]
  
  Revision  Changes    Path
  1.19      +15 -4     ports/net/sendfile/Makefile
  1.7       +40 -5     ports/net/sendfile/files/patch-ab
  1.1       +32 -0     ports/net/sendfile/files/sendfiled.in (new)
  1.6       +11 -7     ports/net/sendfile/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 beech freebsd_committer 2008-03-11 01:41:32 UTC
State Changed
From-To: open->closed

Committed (maintainer timeout), Thanks!